POST api/PaymentOrderNumber/generate
Request Information
URI Parameters
None.
Body Parameters
lnPaymentOrderNumberInput| Name | Description | Type | Additional information |
|---|---|---|---|
| applicationNumber | string |
None. |
|
| firestoreDocId | string |
None. |
|
| createdAt | date |
None. |
Request Formats
application/json, text/json
Sample:
{
"applicationNumber": "sample string 1",
"firestoreDocId": "sample string 2",
"createdAt": "2026-08-05T16:23:37.7262853+05:30"
}
text/html
Sample:
{"applicationNumber":"sample string 1","firestoreDocId":"sample string 2","createdAt":"2026-08-05T16:23:37.7262853+05:30"}
application/xml, text/xml
Sample:
<lnPaymentOrderNumberInput xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/LegalsNOI.Models"> <applicationNumber>sample string 1</applicationNumber> <createdAt>2026-08-05T16:23:37.7262853+05:30</createdAt> <firestoreDocId>sample string 2</firestoreDocId> </lnPaymentOrderNumberInput>
application/x-www-form-urlencoded
Sample:
Sample not available.
text/comma-separated-values
Sample:
Sample not available.
Response Information
Resource Description
lnPaymentOrderNumberOutput| Name | Description | Type | Additional information |
|---|---|---|---|
| PaymentOrder | string |
None. |
|
| CreatedAt | string |
None. |
|
| ResponseCode | integer |
None. |
|
| ResponseMessage | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"PaymentOrder": "sample string 1",
"CreatedAt": "sample string 2",
"ResponseCode": 3,
"ResponseMessage": "sample string 4"
}
text/html
Sample:
{"PaymentOrder":"sample string 1","CreatedAt":"sample string 2","ResponseCode":3,"ResponseMessage":"sample string 4"}
application/xml, text/xml
Sample:
<lnPaymentOrderNumberOutput xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/LegalsNOI.Models"> <ResponseCode>3</ResponseCode> <ResponseMessage>sample string 4</ResponseMessage> <CreatedAt>sample string 2</CreatedAt> <PaymentOrder>sample string 1</PaymentOrder> </lnPaymentOrderNumberOutput>
text/comma-separated-values
Sample:
Sample not available.